
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID164331";
							
var currModelVersion = "";
						
var currModelName = "Internal Control System";
			
var currModelType = "IT Service Process Architecture";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID164331.png";
			
		if (z == 68) { modelimage68.src = "../images/ado76.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado76.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado77.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado77.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado78.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado78.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
						
createImageArea(2.88, 12.7, 3.38, 13.2, "ID164342", "ID161440", "", "", true);
								
createImageArea(2.88, 3.7, 3.38, 4.2, "ID164339", "ID160596", "", "", true);
				
	createImageArea(2.8800000000000003, 12.7, 5.92, 15.3, "ID164342", "ID164331", "ID164342", "", false);
					
	createImageArea(2.8800000000000003, 3.7, 5.92, 6.3, "ID164339", "ID164331", "ID164339", "", false);
					
	createImageArea(0.5, 10.5, 8.5, 17, "ID164336", "ID164331", "ID164336", "", false);
					
	createImageArea(0.5, 2, 8.5, 8, "ID164333", "ID164331", "ID164333", "", false);
					
	imageMapsReady();
}
			
			ID164339D='<span class=\\\"mov_name\\\">Design Internal Control System-1</span>';				
				ID164342D='<span class=\\\"mov_name\\\">Execute Internal Control System-1</span>';				
				ID164333D='<span class=\\\"mov_name\\\">Design</span>';				
				ID164336D='<span class=\\\"mov_name\\\">Execute</span>';				
				
			
function readCM()
{
			ID164339CM = new instCM("Design Internal Control System-1");
ID164339CM.addAttribute("Referenced process", "mod");
ID164339CM.addLink("Referenced process", "../ID160596/ID160596.html", "Design Internal Control System", "mt_itsa.gif");
ID164342CM = new instCM("Execute Internal Control System-1");
ID164342CM.addAttribute("Referenced process", "mod");
ID164342CM.addLink("Referenced process", "../ID161440/ID161440.html", "Execute Internal Control System", "mt_itsa.gif");
ID164333CM = new instCM("Design");
ID164336CM = new instCM("Execute");
ID164345CM = new instCM("");
ID164346CM = new instCM("");
ID164347CM = new instCM("");
ID164348CM = new instCM("");
}
		